Skip to main content
GET
/
marketing
/
v3
/
marketing-events
/
participations
/
{externalAccountId}
/
{externalEventId}
Read participations counters by Marketing Event external identifier
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/marketing-events/participations/{externalAccountId}/{externalEventId} \
  --header 'Authorization: Bearer <token>'
{
  "attended": 123,
  "cancelled": 123,
  "noShows": 123,
  "registered": 123
}

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

externalAccountId
string
required

The accountId that is associated with this marketing event in the external event application.

externalEventId
string
required

The id of the marketing event in the external event application.

Response

successful operation

attended
integer<int32>
required

Number of attended contact records of a marketing event

cancelled
integer<int32>
required

Number of cancelled contact records of a marketing event

noShows
integer<int32>
required

Number of no-show contact records of a marketing event

registered
integer<int32>
required

Number of registered contact records of a marketing event

Last modified on March 30, 2026